[SETUP]
; KeyRoot: Root of registry
;	0: HKEY_CLASSES_ROOT
;	1: HKEY_CURRENT_USER
;	2: HKEY_LOCAL_MACHINE
;	3: HKEY_USERS
KeyRoot=1

; KeyName: Key name of registry
KeyName="\Software\EPSON\UpdateNavi"

; ValueName: Value name of registry
ValueName="Initialize"

; ValueType: Value type of registry
;	0: String
;	1: DWORD (Default)
ValueType=1

; ValueValue: Value for set to Value key
; Default = 1 (if DWORD)
; Default = "" (if string)
ValueValue=1

; Interval: Interval time for write to Registry (Unit: msec)
; Default is 500msec
Interval=500

; Create: Create new key and value, if key or value are not exists.
;	0: Create (Defaule)
;	1: Not Create
Create=0

; Information for control DelayApp
;(1) File name of EXE/INI
;If you change a file of executable, INI file name must be change to same.
;Example: Delay.exe/Delay.INI, setup.exe/setup.ini
;(2) Create option
;If create option is 1 (Not create) and target registry key/value is not exists,
;DelayApp.exe will quit immediately.
;(3) How to quit DelayApp
;Write 1 (DWORD) to "Control" at HKEY_CURRENT_USER\Software\EPSON\DelayApp
